Bug 170247 - devel/py-asn1: update to 0.1.4
Summary: devel/py-asn1: update to 0.1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-29 06:50 UTC by R.Mahmatkhanov
Modified: 2012-08-04 14:54 UTC (History)
0 users

See Also:


Attachments
file.diff (1.11 KB, patch)
2012-07-29 06:50 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2012-07-29 06:50:01 UTC
- update to 0.1.4

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2012-07-30 04:14:50 UTC
Synopsis: Re: ports/170247: devel/py-asn1: update to 0.1.4

State-Changed-From-To: open->closed
State-Changed-By: linimon
State-Changed-When: Mon Jul 30 03:13:55 UTC 2012
State-Changed-Why: 
Misfiled followup to ports/170247; content migrated.


Responsible-Changed-From-To: gnats-admin->freebsd-ports-bugs
Responsible-Changed-By: linimon
Responsible-Changed-When: Mon Jul 30 03:13:55 UTC 2012
Responsible-Changed-Why: 

http://www.freebsd.org/cgi/query-pr.cgi?pr=170248
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2012-07-30 04:15:16 UTC
State Changed
From-To: open->feedback

From misfiled PR ports/170248: 

Date: Sun, 29 Jul 2012 05:50:16 UT 
Comment 3 Michael Scheidell freebsd_committer 2012-08-03 10:57:30 UTC
Looks like something happened to this pr, I am not sure the maintainer 
has gotten an email on it.
(I can't tell by the GNATS audit if mhjacks@swbell.net has been cc'd on 
this yet)

Yes, it contains a patch. please review

-- 
Michael Scheidell, CTO
 >*| * SECNAP Network Security Corporation
d: +1.561.948.2259
w: http://people.freebsd.org/~scheidell
Comment 4 mhjacks 2012-08-03 13:51:30 UTC
On 8/3/2012 4:57 AM, Michael Scheidell wrote:
> Looks like something happened to this pr, I am not sure the maintainer 
> has gotten an email on it.
> (I can't tell by the GNATS audit if mhjacks@swbell.net has been cc'd 
> on this yet)
>
> Yes, it contains a patch. please review

Approved.

Thanks,
Marty
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2012-08-03 16:15:30 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 Michael Scheidell freebsd_committer 2012-08-04 13:50:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it.
Comment 7 dfilter service freebsd_committer 2012-08-04 14:13:14 UTC
Author: scheidell
Date: Sat Aug  4 13:13:02 2012
New Revision: 302011
URL: http://svn.freebsd.org/changeset/ports/302011

Log:
  - Update to 0.1.4
  
  PR:		ports/170247
  Submitted by:	Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  Approved by:	Martin Jackson <mhjacks@swbell.net> (maintainer)

Modified:
  head/devel/py-asn1/Makefile
  head/devel/py-asn1/distinfo
  head/devel/py-asn1/pkg-descr

Modified: head/devel/py-asn1/Makefile
==============================================================================
--- head/devel/py-asn1/Makefile	Sat Aug  4 12:24:05 2012	(r302010)
+++ head/devel/py-asn1/Makefile	Sat Aug  4 13:13:02 2012	(r302011)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	asn1
-PORTVERSION=	0.1.3
+PORTVERSION=	0.1.4
 PORTEPOCH=	1
 CATEGORIES=	devel python
 MASTER_SITES=	CHEESESHOP \

Modified: head/devel/py-asn1/distinfo
==============================================================================
--- head/devel/py-asn1/distinfo	Sat Aug  4 12:24:05 2012	(r302010)
+++ head/devel/py-asn1/distinfo	Sat Aug  4 13:13:02 2012	(r302011)
@@ -1,2 +1,2 @@
-SHA256 (pyasn1-0.1.3.tar.gz) = 937fd751c4c25dbd37810d15138114640773c7c276039c9f6d7276fdacb355b7
-SIZE (pyasn1-0.1.3.tar.gz) = 54291
+SHA256 (pyasn1-0.1.4.tar.gz) = 19ff3b7f46c69ee9c20aa606de3fc152486e48aab3316f16427fda0cf9917bf5
+SIZE (pyasn1-0.1.4.tar.gz) = 74929

Modified: head/devel/py-asn1/pkg-descr
==============================================================================
--- head/devel/py-asn1/pkg-descr	Sat Aug  4 12:24:05 2012	(r302010)
+++ head/devel/py-asn1/pkg-descr	Sat Aug  4 13:13:02 2012	(r302011)
@@ -1,4 +1,4 @@
 ASN.1 types and codecs (BER, CER, DER) implementation in Python programming
 language.
 
-WWW:	http://sourceforge.net/projects/pyasn1/
+WWW: http://sourceforge.net/projects/pyasn1/
\ No newline at end of file
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 8 Michael Scheidell freebsd_committer 2012-08-04 14:54:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!